var ContactPage = React.createClass({
    render: function () {
        return (
            <div>
                <h1>Contact Us</h1>
                <p>Email: info@JJADDevelopmentGroup.com</p>
                <p>Phone: (555) 555-5555</p>
                <p>Hours: 8:00 AM - 6:00 PM</p>
            </div>
        );
    }
});

ReactDOM.render(
    <ContactPage />,
    document.getElementById('content')
);